diff --git a/snf-pithos-tools/pithos/tools/sh.py b/snf-pithos-tools/pithos/tools/sh.py
index d87028f..30b8111 100755
--- a/snf-pithos-tools/pithos/tools/sh.py
+++ b/snf-pithos-tools/pithos/tools/sh.py
@@ -1,20 +1,20 @@
 #!/usr/bin/env python
 
 # Copyright 2011-2012 GRNET S.A. All rights reserved.
-# 
+#
 # Redistribution and use in source and binary forms, with or
 # without modification, are permitted provided that the following
 # conditions are met:
-# 
+#
 #   1. Redistributions of source code must retain the above
 #      copyright notice, this list of conditions and the following
 #      disclaimer.
-# 
+#
 #   2. Redistributions in binary form must reproduce the above
 #      copyright notice, this list of conditions and the following
 #      disclaimer in the documentation and/or other materials
 #      provided with the distribution.
-# 
+#
 # THIS SOFTWARE IS PROVIDED BY GRNET S.A. ``AS IS'' AND ANY EXPRESS
 # OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
 # WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
@@ -27,7 +27,7 @@
 # LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN
 # ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
 # POSSIBILITY OF SUCH DAMAGE.
-# 
+#
 # The views and conclusions contained in the software and
 # documentation are those of the authors and should not be
 # interpreted as representing official policies, either expressed
@@ -52,6 +52,7 @@ import os
 
 _cli_commands = {}
 
+
 def cli_command(*args):
     def decorator(cls):
         cls.commands = args
@@ -60,12 +61,14 @@ def cli_command(*args):
         return cls
     return decorator
 
+
 def class_for_cli_command(name):
     return _cli_commands[name]
 
+
 class Command(object):
     syntax = ''
-    
+
     def __init__(self, name, argv):
         parser = OptionParser('%%prog %s [options] %s' % (name, self.syntax))
         parser.add_option('--url', dest='url', metavar='URL',
@@ -82,20 +85,21 @@ class Command(object):
                           default=False, help='debug output')
         self.add_options(parser)
         options, args = parser.parse_args(argv)
-        
+
         # Add options to self
         for opt in parser.option_list:
             key = opt.dest
             if key:
                 val = getattr(options, key)
                 setattr(self, key, val)
-        
-        self.client = Pithos_Client(self.url, self.token, self.user, self.verbose,
-                             self.debug)
-        
+
+        self.client = Pithos_Client(
+            self.url, self.token, self.user, self.verbose,
+            self.debug)
+
         self.parser = parser
         self.args = args
-    
+
     def _build_args(self, attrs):
         args = {}
         for a in [a for a in attrs if getattr(self, a)]:
@@ -104,15 +108,16 @@ class Command(object):
 
     def add_options(self, parser):
         pass
-    
+
     def execute(self, *args):
         pass
 
+
 @cli_command('list', 'ls')
 class List(Command):
     syntax = '[<container>[/<object>]]'
     description = 'list containers or objects'
-    
+
     def add_options(self, parser):
         parser.add_option('-l', action='store_true', dest='detail',
                           default=False, help='show detailed output')
@@ -147,27 +152,26 @@ class List(Command):
                           default=False, help='show only shared')
         parser.add_option('--public', action='store_true', dest='public',
                           default=False, help='show only public')
-        
-    
+
     def execute(self, container=None):
         if container:
             self.list_objects(container)
         else:
             self.list_containers()
-    
+
     def list_containers(self):
         attrs = ['limit', 'marker', 'if_modified_since',
                  'if_unmodified_since', 'shared', 'public']
         args = self._build_args(attrs)
         args['format'] = 'json' if self.detail else 'text'
-        
+
         if getattr(self, 'until'):
             t = _time.strptime(self.until, self.format)
             args['until'] = int(_time.mktime(t))
-        
+
         l = self.client.list_containers(**args)
         print_list(l)
-    
+
     def list_objects(self, container):
         #prepate params
         params = {}
@@ -176,26 +180,27 @@ class List(Command):
                  'shared', 'public']
         args = self._build_args(attrs)
         args['format'] = 'json' if self.detail else 'text'
-        
+
         if self.until:
             t = _time.strptime(self.until, self.format)
             args['until'] = int(_time.mktime(t))
-        
+
         container, sep, object = container.partition('/')
         if object:
             return
-        
+
         detail = 'json'
         #if request with meta quering disable trash filtering
         show_trashed = True if self.meta else False
         l = self.client.list_objects(container, **args)
         print_list(l, detail=self.detail)
 
+
 @cli_command('meta')
 class Meta(Command):
     syntax = '[<container>[/<object>]]'
     description = 'get account/container/object metadata'
-    
+
     def add_options(self, parser):
         parser.add_option('-r', action='store_true', dest='restricted',
                           default=False, help='show only user defined metadata')
@@ -206,14 +211,14 @@ class Meta(Command):
         parser.add_option('--version', action='store', dest='version',
                           default=None, help='show specific version \
                                   (applies only for objects)')
-    
+
     def execute(self, path=''):
         container, sep, object = path.partition('/')
         args = {'restricted': self.restricted}
         if getattr(self, 'until'):
             t = _time.strptime(self.until, self.format)
             args['until'] = int(_time.mktime(t))
-        
+
         if object:
             meta = self.client.retrieve_object_metadata(container, object,
                                                         self.restricted,
@@ -222,22 +227,23 @@ class Meta(Command):
             meta = self.client.retrieve_container_metadata(container, **args)
         else:
             meta = self.client.retrieve_account_metadata(**args)
-        if meta == None:
+        if meta is None:
             print 'Entity does not exist'
         else:
             print_dict(meta, header=None)
 
+
 @cli_command('create')
 class CreateContainer(Command):
     syntax = '<container> [key=val] [...]'
     description = 'create a container'
-    
+
     def add_options(self, parser):
         parser.add_option('--versioning', action='store', dest='versioning',
                           default=None, help='set container versioning (auto/none)')
         parser.add_option('--quota', action='store', dest='quota',
                           default=None, help='set default container quota')
-    
+
     def execute(self, container, *args):
         meta = {}
         for arg in args:
@@ -248,15 +254,17 @@ class CreateContainer(Command):
             policy['versioning'] = self.versioning
         if getattr(self, 'quota'):
             policy['quota'] = self.quota
-        ret = self.client.create_container(container, meta=meta, policies=policy)
+        ret = self.client.create_container(
+            container, meta=meta, policies=policy)
         if not ret:
             print 'Container already exists'
 
+
 @cli_command('delete', 'rm')
 class Delete(Command):
     syntax = '<container>[/<object>]'
     description = 'delete a container or an object'
-    
+
     def add_options(self, parser):
         parser.add_option('--until', action='store', dest='until',
                           default=None, help='remove history until that date')
@@ -268,30 +276,31 @@ class Delete(Command):
         parser.add_option('-r', action='store_true',
                           dest='recursive', default=False,
                           help='mass delimiter objects with delimiter /')
-    
+
     def execute(self, path):
         container, sep, object = path.partition('/')
         until = None
         if getattr(self, 'until'):
             t = _time.strptime(self.until, self.format)
             until = int(_time.mktime(t))
-        
+
         kwargs = {}
         if self.delimiter:
             kwargs['delimiter'] = self.delimiter
         elif self.recursive:
             kwargs['delimiter'] = '/'
-        
+
         if object:
             self.client.delete_object(container, object, until, **kwargs)
         else:
             self.client.delete_container(container, until, **kwargs)
 
+
 @cli_command('get')
 class GetObject(Command):
     syntax = '<container>/<object>'
     description = 'get the data of an object'
-    
+
     def add_options(self, parser):
         parser.add_option('-l', action='store_true', dest='detail',
                           default=False, help='show detailed output')
@@ -323,7 +332,7 @@ class GetObject(Command):
         parser.add_option('--hashmap', action='store_true',
                           dest='hashmap', default=False,
                           help='get the object hashmap instead')
-    
+
     def execute(self, path):
         attrs = ['if_match', 'if_none_match', 'if_modified_since',
                  'if_unmodified_since', 'hashmap']
@@ -333,7 +342,7 @@ class GetObject(Command):
             args['range'] = 'bytes=%s' % self.range
         if getattr(self, 'if_range'):
             args['if-range'] = 'If-Range:%s' % getattr(self, 'if_range')
-        
+
         container, sep, object = path.partition('/')
         data = None
         if self.versionlist:
@@ -341,7 +350,8 @@ class GetObject(Command):
                 args.pop('detail')
             args.pop('format')
             self.detail = True
-            data = self.client.retrieve_object_versionlist(container, object, **args)
+            data = self.client.retrieve_object_versionlist(
+                container, object, **args)
         elif self.version:
             data = self.client.retrieve_object_version(container, object,
                                                        self.version, **args)
@@ -350,12 +360,13 @@ class GetObject(Command):
                 args.pop('detail')
             args.pop('format')
             self.detail = True
-            data = self.client.retrieve_object_hashmap(container, object, **args)
+            data = self.client.retrieve_object_hashmap(
+                container, object, **args)
         else:
-            data = self.client.retrieve_object(container, object, **args)    
-        
+            data = self.client.retrieve_object(container, object, **args)
+
         f = open(self.file, 'w') if self.file else stdout
-        if self.detail or type(data) == types.DictionaryType:
+        if self.detail or isinstance(data, types.DictionaryType):
             if self.versionlist:
                 print_versions(data, f=f)
             else:
@@ -364,23 +375,26 @@ class GetObject(Command):
             f.write(data)
         f.close()
 
+
 @cli_command('mkdir')
 class PutMarker(Command):
     syntax = '<container>/<directory marker>'
     description = 'create a directory marker'
-    
+
     def execute(self, path):
         container, sep, object = path.partition('/')
         self.client.create_directory_marker(container, object)
 
+
 @cli_command('put')
 class PutObject(Command):
     syntax = '<container>/<object> [key=val] [...]'
     description = 'create/override object'
-    
+
     def add_options(self, parser):
-        parser.add_option('--use_hashes', action='store_true', dest='use_hashes',
-                          default=False, help='provide hashmap instead of data')
+        parser.add_option(
+            '--use_hashes', action='store_true', dest='use_hashes',
+            default=False, help='provide hashmap instead of data')
         parser.add_option('--chunked', action='store_true', dest='chunked',
                           default=False, help='set chunked transfer mode')
         parser.add_option('--etag', action='store', dest='etag',
@@ -409,52 +423,55 @@ class PutObject(Command):
         parser.add_option('--public', action='store_true',
                           dest='x_object_public', default=False,
                           help='make object publicly accessible')
-    
+
     def execute(self, path, *args):
         if path.find('=') != -1:
             raise Fault('Missing path argument')
-        
+
         #prepare user defined meta
         meta = {}
         for arg in args:
             key, sep, val = arg.partition('=')
             meta[key] = val
-        
+
         attrs = ['etag', 'content_encoding', 'content_disposition',
                  'content_type', 'x_object_sharing', 'x_object_public']
         args = self._build_args(attrs)
-        
+
         container, sep, object = path.partition('/')
-        
+
         f = None
         if self.srcpath:
             f = open(self.srcpath) if self.srcpath != '-' else stdin
-        
+
         if self.use_hashes and not f:
             raise Fault('Illegal option combination')
-        
+
         if self.chunked:
             self.client.create_object_using_chunks(container, object, f,
-                                                    meta=meta, **args)
+                                                   meta=meta, **args)
         elif self.use_hashes:
             data = f.read()
             hashmap = json.loads(data)
             self.client.create_object_by_hashmap(container, object, hashmap,
-                                             meta=meta, **args)
+                                                 meta=meta, **args)
         elif self.x_object_manifest:
-            self.client.create_manifestation(container, object, self.x_object_manifest)
+            self.client.create_manifestation(
+                container, object, self.x_object_manifest)
         elif not f:
-            self.client.create_zero_length_object(container, object, meta=meta, **args)
+            self.client.create_zero_length_object(
+                container, object, meta=meta, **args)
         else:
             self.client.create_object(container, object, f, meta=meta, **args)
         if f:
             f.close()
 
+
 @cli_command('copy', 'cp')
 class CopyObject(Command):
     syntax = '<src container>/<src object> [<dst container>/]<dst object> [key=val] [...]'
     description = 'copy an object to a different location'
-    
+
     def add_options(self, parser):
         parser.add_option('--version', action='store',
                           dest='version', default=False,
@@ -471,35 +488,36 @@ class CopyObject(Command):
         parser.add_option('-r', action='store_true',
                           dest='recursive', default=False,
                           help='mass copy with delimiter /')
-    
+
     def execute(self, src, dst, *args):
         src_container, sep, src_object = src.partition('/')
         dst_container, sep, dst_object = dst.partition('/')
-        
+
         #prepare user defined meta
         meta = {}
         for arg in args:
             key, sep, val = arg.partition('=')
             meta[key] = val
-        
+
         if not sep:
             dst_container = src_container
             dst_object = dst
-        
-        args = {'content_type':self.content_type} if self.content_type else {}
+
+        args = {'content_type': self.content_type} if self.content_type else {}
         if self.delimiter:
-        	args['delimiter'] = self.delimiter
+            args['delimiter'] = self.delimiter
         elif self.recursive:
-        	args['delimiter'] = '/'
+            args['delimiter'] = '/'
         self.client.copy_object(src_container, src_object, dst_container,
                                 dst_object, meta, self.public, self.version,
                                 **args)
 
+
 @cli_command('set')
 class SetMeta(Command):
     syntax = '[<container>[/<object>]] key=val [key=val] [...]'
     description = 'set account/container/object metadata'
-    
+
     def execute(self, path, *args):
         #in case of account fix the args
         if path.find('=') != -1:
@@ -519,11 +537,12 @@ class SetMeta(Command):
         else:
             self.client.update_account_metadata(**meta)
 
+
 @cli_command('update')
 class UpdateObject(Command):
     syntax = '<container>/<object> path [key=val] [...]'
     description = 'update object metadata/data (default mode: append)'
-    
+
     def add_options(self, parser):
         parser.add_option('-a', action='store_true', dest='append',
                           default=True, help='append data')
@@ -542,7 +561,7 @@ class UpdateObject(Command):
                           help='provide the presentation style of the object')
         parser.add_option('--manifest', action='store', type='str',
                           dest='x_object_manifest', default=None,
-                          help='use for large file support')        
+                          help='use for large file support')
         parser.add_option('--sharing', action='store',
                           dest='x_object_sharing', default=None,
                           help='define sharing object policy')
@@ -558,45 +577,45 @@ class UpdateObject(Command):
         parser.add_option('--replace', action='store_true',
                           dest='replace', default=False,
                           help='override metadata')
-    
+
     def execute(self, path, *args):
         if path.find('=') != -1:
             raise Fault('Missing path argument')
-        
+
         #prepare user defined meta
         meta = {}
         for arg in args:
             key, sep, val = arg.partition('=')
             meta[key] = val
-        
-        
+
         attrs = ['content_encoding', 'content_disposition', 'x_object_sharing',
                  'x_object_public', 'x_object_manifest', 'replace', 'offset',
                  'content_range']
         args = self._build_args(attrs)
-        
+
         if self.no_sharing:
             args['x_object_sharing'] = ''
-        
+
         container, sep, object = path.partition('/')
-        
+
         f = None
         if self.srcpath:
             f = open(self.srcpath) if self.srcpath != '-' else stdin
-        
+
         if self.chunked:
             self.client.update_object_using_chunks(container, object, f,
-                                                    meta=meta, **args)
+                                                   meta=meta, **args)
         else:
             self.client.update_object(container, object, f, meta=meta, **args)
         if f:
             f.close()
 
+
 @cli_command('move', 'mv')
 class MoveObject(Command):
     syntax = '<src container>/<src object> [<dst container>/]<dst object>'
     description = 'move an object to a different location'
-    
+
     def add_options(self, parser):
         parser.add_option('--public', action='store_true',
                           dest='public', default=False,
@@ -610,33 +629,34 @@ class MoveObject(Command):
         parser.add_option('-r', action='store_true',
                           dest='recursive', default=False,
                           help='mass move objects with delimiter /')
-    
+
     def execute(self, src, dst, *args):
         src_container, sep, src_object = src.partition('/')
         dst_container, sep, dst_object = dst.partition('/')
         if not sep:
             dst_container = src_container
             dst_object = dst
-        
+
         #prepare user defined meta
         meta = {}
         for arg in args:
             key, sep, val = arg.partition('=')
             meta[key] = val
-        
-        args = {'content_type':self.content_type} if self.content_type else {}
+
+        args = {'content_type': self.content_type} if self.content_type else {}
         if self.delimiter:
-        	args['delimiter'] = self.delimiter
+            args['delimiter'] = self.delimiter
         elif self.recursive:
-        	args['delimiter'] = '/'
+            args['delimiter'] = '/'
         self.client.move_object(src_container, src_object, dst_container,
                                 dst_object, meta, self.public, **args)
 
+
 @cli_command('unset')
 class UnsetObject(Command):
     syntax = '<container>/[<object>] key [key] [...]'
     description = 'delete metadata info'
-    
+
     def execute(self, path, *args):
         #in case of account fix the args
         if len(args) == 0:
@@ -655,11 +675,12 @@ class UnsetObject(Command):
         else:
             self.client.delete_account_metadata(meta)
 
+
 @cli_command('group')
 class CreateGroup(Command):
     syntax = 'key=val [key=val] [...]'
     description = 'create account groups'
-    
+
     def execute(self, *args):
         groups = {}
         for arg in args:
@@ -667,63 +688,68 @@ class CreateGroup(Command):
             groups[key] = val
         self.client.set_account_groups(**groups)
 
+
 @cli_command('ungroup')
 class DeleteGroup(Command):
     syntax = 'key [key] [...]'
     description = 'delete account groups'
-    
+
     def execute(self, *args):
         groups = []
         for arg in args:
             groups.append(arg)
         self.client.unset_account_groups(groups)
 
+
 @cli_command('policy')
 class SetPolicy(Command):
     syntax = 'container key=val [key=val] [...]'
     description = 'set container policies'
-    
+
     def execute(self, path, *args):
         if path.find('=') != -1:
             raise Fault('Missing container argument')
-        
+
         container, sep, object = path.partition('/')
-        
+
         if object:
             raise Fault('Only containers have policies')
-        
+
         policies = {}
         for arg in args:
             key, sep, val = arg.partition('=')
             policies[key] = val
-        
+
         self.client.set_container_policies(container, **policies)
 
+
 @cli_command('publish')
 class PublishObject(Command):
     syntax = '<container>/<object>'
     description = 'publish an object'
-    
+
     def execute(self, src):
         src_container, sep, src_object = src.partition('/')
-        
+
         self.client.publish_object(src_container, src_object)
 
+
 @cli_command('unpublish')
 class UnpublishObject(Command):
     syntax = '<container>/<object>'
     description = 'unpublish an object'
-    
+
     def execute(self, src):
         src_container, sep, src_object = src.partition('/')
-        
+
         self.client.unpublish_object(src_container, src_object)
 
+
 @cli_command('sharing')
 class SharingObject(Command):
     syntax = 'list users sharing objects with the user'
     description = 'list user accounts sharing objects with the user'
-    
+
     def add_options(self, parser):
         parser.add_option('-l', action='store_true', dest='detail',
                           default=False, help='show detailed output')
@@ -732,39 +758,41 @@ class SharingObject(Command):
         parser.add_option('--marker', action='store', type='str',
                           dest='marker', default=None,
                           help='show output greater then marker')
-        
-    
+
     def execute(self):
         attrs = ['limit', 'marker']
         args = self._build_args(attrs)
         args['format'] = 'json' if self.detail else 'text'
-        
+
         print_list(self.client.list_shared_by_others(**args))
 
+
 @cli_command('send')
 class Send(Command):
     syntax = '<file> <container>[/<prefix>]'
     description = 'upload file to container (using prefix)'
-    
+
     def execute(self, file, path):
         container, sep, prefix = path.partition('/')
         upload(self.client, file, container, prefix)
 
+
 @cli_command('receive')
 class Receive(Command):
     syntax = '<container>/<object> <file>'
     description = 'download object to file'
-    
+
     def execute(self, path, file):
         container, sep, object = path.partition('/')
         download(self.client, container, object, file)
 
+
 def print_usage():
     cmd = Command('', [])
     parser = cmd.parser
     parser.usage = '%prog <command> [options]'
     parser.print_help()
-    
+
     commands = []
     for cls in set(_cli_commands.values()):
         name = ', '.join(cls.commands)
@@ -772,37 +800,41 @@ def print_usage():
         commands.append('  %s %s' % (name.ljust(12), description))
     print '\nCommands:\n' + '\n'.join(sorted(commands))
 
+
 def print_dict(d, header='name', f=stdout, detail=True):
     header = header if header in d else 'subdir'
     if header and header in d:
-        f.write('%s\n' %d.pop(header).encode('utf8'))
+        f.write('%s\n' % d.pop(header).encode('utf8'))
     if detail:
         patterns = ['^x_(account|container|object)_meta_(\w+)$']
         patterns.append(patterns[0].replace('_', '-'))
         for key, val in sorted(d.items()):
             f.write('%s: %s\n' % (key.rjust(30), val))
 
+
 def print_list(l, verbose=False, f=stdout, detail=True):
     for elem in l:
         #if it's empty string continue
         if not elem:
             continue
-        if type(elem) == types.DictionaryType:
+        if isinstance(elem, types.DictionaryType):
             print_dict(elem, f=f, detail=detail)
-        elif type(elem) == types.StringType:
+        elif isinstance(elem, types.StringType):
             if not verbose:
                 elem = elem.split('Traceback')[0]
             f.write('%s\n' % elem)
         else:
             f.write('%s\n' % elem)
 
+
 def print_versions(data, f=stdout):
     if 'versions' not in data:
-        f.write('%s\n' %data)
+        f.write('%s\n' % data)
         return
     f.write('versions:\n')
     for id, t in data['versions']:
-        f.write('%s @ %s\n' % (str(id).rjust(30), datetime.fromtimestamp(float(t))))
+        f.write('%s @ %s\n' % (str(id).rjust(30),
+                datetime.fromtimestamp(float(t))))
 
 
 def main():
@@ -812,9 +844,9 @@ def main():
     except (IndexError, KeyError):
         print_usage()
         exit(1)
-    
+
     cmd = cls(name, argv[2:])
-    
+
     try:
         cmd.execute(*cmd.args)
     except TypeError, e:
diff --git a/snf-pithos-tools/setup.py b/snf-pithos-tools/setup.py
index 4e7c7cf..65f1b42 100644
--- a/snf-pithos-tools/setup.py
+++ b/snf-pithos-tools/setup.py
@@ -90,13 +90,15 @@ standard_exclude_directories = [
 # Note: you may want to copy this into your setup.py file verbatim, as
 # you can't import this from another package, when you don't know if
 # that package is installed yet.
+
+
 def find_package_data(
     where=".",
     package="",
     exclude=standard_exclude,
     exclude_directories=standard_exclude_directories,
     only_in_packages=True,
-    show_ignored=False):
+        show_ignored=False):
     """
     Return a dictionary suitable for use in ``package_data``
     in a distutils ``setup.py`` file.
@@ -133,7 +135,7 @@ def find_package_data(
                 bad_name = False
                 for pattern in exclude_directories:
                     if (fnmatchcase(name, pattern)
-                        or fn.lower() == pattern.lower()):
+                            or fn.lower() == pattern.lower()):
                         bad_name = True
                         if show_ignored:
                             print >> sys.stderr, (
@@ -143,20 +145,21 @@ def find_package_data(
                 if bad_name:
                     continue
                 if (os.path.isfile(os.path.join(fn, "__init__.py"))
-                    and not prefix):
+                        and not prefix):
                     if not package:
                         new_package = name
                     else:
                         new_package = package + "." + name
                     stack.append((fn, "", new_package, False))
                 else:
-                    stack.append((fn, prefix + name + "/", package, only_in_packages))
+                    stack.append(
+                        (fn, prefix + name + "/", package, only_in_packages))
             elif package or not only_in_packages:
                 # is a file
                 bad_name = False
                 for pattern in exclude:
                     if (fnmatchcase(name, pattern)
-                        or fn.lower() == pattern.lower()):
+                            or fn.lower() == pattern.lower()):
                         bad_name = True
                         if show_ignored:
                             print >> sys.stderr, (
@@ -165,44 +168,44 @@ def find_package_data(
                         break
                 if bad_name:
                     continue
-                out.setdefault(package, []).append(prefix+name)
+                out.setdefault(package, []).append(prefix + name)
     return out
 
 setup(
-    name = 'snf-pithos-tools',
-    version = VERSION,
-    license = 'BSD',
-    url = 'http://code.grnet.gr/',
-    description = SHORT_DESCRIPTION,
-    long_description=README + '\n\n' +  CHANGES,
-    classifiers = CLASSIFIERS,
-
-    author = 'Package author',
-    author_email = 'author@grnet.gr',
-    maintainer = 'Package maintainer',
-    maintainer_email = 'maintainer@grnet.gr',
-
-    namespace_packages = ['pithos'],
-    packages = PACKAGES,
-    package_dir= {'': PACKAGES_ROOT},
-    include_package_data = True,
-    package_data = find_package_data('.'),
-    zip_safe = False,
-
-    dependency_links = [
+    name='snf-pithos-tools',
+    version=VERSION,
+    license='BSD',
+    url='http://code.grnet.gr/',
+    description=SHORT_DESCRIPTION,
+    long_description=README + '\n\n' + CHANGES,
+    classifiers=CLASSIFIERS,
+
+    author='Package author',
+    author_email='author@grnet.gr',
+    maintainer='Package maintainer',
+    maintainer_email='maintainer@grnet.gr',
+
+    namespace_packages=['pithos'],
+    packages=PACKAGES,
+    package_dir={'': PACKAGES_ROOT},
+    include_package_data=True,
+    package_data=find_package_data('.'),
+    zip_safe=False,
+
+    dependency_links=[
         'http://docs.dev.grnet.gr/pypi/'],
 
-    install_requires = INSTALL_REQUIRES,
-    extras_require = EXTRAS_REQUIRES,
-    tests_require = TESTS_REQUIRES,
-
-    entry_points = {
-     'console_scripts': [
-         'pithos-sh = pithos.tools.sh:main',
-         'pithos-sync = pithos.tools.sync:main',
-         'pithos-test = pithos.tools.test:main',
-         'pithos-fs = pithos.tools.fs:main',
-         'pithos-dispatcher = pithos.tools.dispatcher:main',
-         ],
-      },
+    install_requires=INSTALL_REQUIRES,
+    extras_require=EXTRAS_REQUIRES,
+    tests_require=TESTS_REQUIRES,
+
+    entry_points={
+        'console_scripts': [
+            'pithos-sh = pithos.tools.sh:main',
+            'pithos-sync = pithos.tools.sync:main',
+            'pithos-test = pithos.tools.test:main',
+            'pithos-fs = pithos.tools.fs:main',
+            'pithos-dispatcher = pithos.tools.dispatcher:main',
+        ],
+    },
 )
